 /*
 *  file      : translate.c
 *  project   : zoomc
 *  with      : Gtk-2
 *
 *  copyright : (C) 2010 - 2011 by Claude Bulin
 *
 *  ZOOMC - GTK+ implementation of the GNU shell command
 *  GNU General Public License
 *
 *  This file is part of ZOOMC.
 * 
 *  ZOOMC is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  at your option) any later version.
 * 
 *  ZOOMC is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 * 
 *  You should have received a copy of the GNU General Public License
 *  along with ZOOMC.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifdef HAVE_CONFIG_H
	#include "../config.h"
#endif

#ifdef ENABLE_NLS
	#include <libintl.h>
	#define _(String) gettext (String)
#endif

#include <gtk/gtk.h>

#ifdef ENABLE_STATIC_LIBRARY
	#include "../libzoomc/lib.h"
#endif

void translate_glade (void)
{
	typedef struct {
		gchar	*string;
	} TRANS;

TRANS trans[] = {

{ _("_Fichier") },
{ _("Aid_e") },
{ _("<b>Choix du peripherique / Lecture CD</b>") },
{ _("Importation du titre du CD.") },
{ _("<b>Titre CD</b>") },
{ _("Choix d'une nouvelle police.") },
{ _("Texte gras.") },
{ _("Texte italique.") },
{ _("Apres une lecture de CD et un ajout d'etiquette, ce menu permet la mise en forme des titres, auteurs ...") },
{ _("Ajouter du texte editable.") },
{ _("<b>Texte</b>") },
{ _("Saisissez ici un critere de recherche d'images.") },
{ _("Importation des images depuis le Web.") },
{ _("<b>Import images web</b>") },
{ _("Supprimer l'image en selection") },
{ _("AJouter de nouvelles images.") },
{ _("Ouvre un fichier") },
{ _("Enregistrer la page au format png.") },
{ _("Sauvegarde le fichier") },
{ _("Diminution de l'echelle.") },
{ _("Reduit l'agrandissement") },
{ _("Echelle a 100%.") },
{ _("Remet l'echelle a 100%") },
{ _("Augmentation de l'echelle.") },
{ _("Augmente l'agrandissement") },
{ _("Echelle compatible avec la taille de la fenetre.") },
{ _("Adapte l'echelle a la taille de la fenetre") },
{ _("Emplacement de sauvegarde des fichiers.") },
{ _("Nom (sans extention)  du fichier a sauvegarder.") },
{ _("label") },
{ _("Scan en cours ...") },
{ _("<b>Scan du support en cours ...</b>") },
{ _("Detail extraction mode expert") },
{ _("&#xC0; propos de Glade") },
{ _("\nTest de la librairie CAIRO.") }

};
	if (*trans [ 0 ] . string);
}

